Oracle hat das Ende des Supports von Java Version 6 angekündigt

Vor allem ältere IBM Connections Installationen (5.5 und älter) sind mit der zukünftig nicht mehr unterstützen Java 6 Version heute noch konfiguriert.

Neben der eingesetzten WebSphere Version betrifft das vor allem den Bereich Connections Content Manager (CCM). Dieser unterstützt für die Installation bis dato nur die Java Version 6 und Community Surveys (Forms Experience Builder).

Der erweiterter Support der IBM läuft noch bis Dezember 2018, spätestens dann sollten alle Connections Installationen auf die unterstützte Java Version 8 umgestellt sein bzw. auf die aktuelle Connections Version 6 migriert sein.

Für Fragen und Support können Sie uns gerne kontaktieren.